MidnightBSD Magus

editors/lazarus-lcl-gtk2

Lazarus components library - GTK2 backend

Version Run OSVersion Arch License Restricted Status
1.0.12 260 0.4 amd64 unknown 0 fail

Events

Machine Type Time Message
master 2013-12-30 21:22:55 depend "x11-toolkits/fpc-gtk2" does not exist.

Links

Depends On

Depend Of

Nothing

Categories